/*
Logo colours & type
Dark Green: #5d720c
Mid Green: #798A41

Type colours
Dusty Orange: #B15c12
Brown: #663700

Backgrounds
Light Pale Green: #DFE1CF
Pale Green: #B8BC9B

*/

body, p,
a, a:link, a:visited, a:active,
ul, li, blockquote,
h1, h2, h3, h4, h5, h6,
td, th,
div, span,
#copyright a
{
	color:#5d720c;
}
#copyright a:hover,
a:hover
{
	color:#663700;
}
body,
#container_corners,
#menu h4,
#menu ul li
{
	background-color:#DFE1CF;
}
#nav
{
	background-color:#B15c12;
}
#nav a
{
	color:#ffffff;
}
#menu h4,
#menu ul li
{
	border-bottom:1px solid #FFFFFF !important;
}
#container_corners,
#menu h4,
#menu ul li,
#menu ul li a
{
	color:#5d720c;
	border-color:#FFFFFF;
}
#menu ul li.submenu a:hover,
#menu ul li.subsubmenu a:hover,
#menu ul li.activepage,
#menu ul li.activepage a,
#menu a:hover h4,
#helplinks ul li a:hover
{
	color:#5d720c !important;
}
#menu ul li.submenu a
{
	color:#fff;
}
#cart h4,
#action
{
	background-color:#B8BC9B;
	color:#FFFFFF;
}
#cart h5
{
	background-color:#B8BC9B;
	color:#5d720c;
}
#nav,
#menu ul li,
#menu #helplinks ul li,
#menu ul li.subsubmenu
{
	border-bottom-color:#fff;
}
#menu ul li a:hover,
#menu ul li.submenu a:hover,
#menu ul li.subsubmenu a:hover,
#menu ul li.activepage,
#menu a:hover h4
{
	background-color:#B8BC9B !important;
}
#details h1
{
	background-color:#B15c12 ;
}
#menu ul li.submenu,
#toolbar h5,
div.disclaimer
{
	background-color:#5d720c;
	color:#FFF;
}
#filterbar
{
	background-color:#B15c12;
	color:#fff;
}
#filterbar.featured
{
	background-color:#B15c12;
	color:#fff;
}
#breadcrumbs
{
	background-color:#DFE1CF;
	color:#5d720c;
}
#breadcrumbs a
{
	color:#5d720c;
}
#menu ul li.submenu
{
	color:#5d720c;
	border-bottom-color:#5d720c;
}
#toolbar h4 div,
#details h1
{
	color:#FFFFFF;
}
#menu #newsletter,
#menu #helplinks
{
	background-color:none;
}
input.text,
select.text,
option.text
{
	border-color:#5d720c;
}
input.button
{
	background-color:#B15c12;
	color:#FFFFFF;
	border-color:#B15c12;
}
#content h3
{
	background-color:#B8BC9B;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	color:#5d720c;
}
#content h3.featured
{
	color:#fff !important;
	background-color:#B15c12;
}
#helplinks ul li,
#menu ul li.subsubmenu
{
	background-color:#FFFFFF;
}
#helplinks ul li a,
#menu ul li.subsubmenu a
{
	color:#5d720c;
	border-left-color:none;
	border-right-color:none;
}
/* Constants */
#container,
input.text
{
	background-color:#FFFFFF;
}
#container,
#details h2,
div.product,
#details h1,
#details #specifics
{
	border-color:#FFFFFF;
}
.standardtable tr th
{
	background-color:#663700;
	color:#FFFFFF;
}
.standardtable tr td
{
	background-color:#FFFFFF;
}

.heading
{
	color:#B15c12;
	border-bottom-color:#B15c12;
}
strong.warning
{
	color:#FF0000;
}
/* Detail Page Specific */
#details #specifics table tr th
{
	background-color:#5d720c;
}
#details #specifics table tr td
{
	background-color:#FFFFFF;
}
#details div.noimage
{
	border-right-color:#FFFFFF;
	background-color:#5d720c;
}
table tr.caption td
{
	background-color:#5d720c !important;
	color:#fff !important;
}
table tr.caption td
{
	text-align:center !important;
}
#codes tr td,
#codes tr th
{
	border-color:#5d720c;
}
#codes tr th,
#purchase table tr.caption td h4
{
	color:#fff !important;
}
/* Product Grab Specific */
table.grabs tr td div.productgrab
{
	border:1px solid #FFFFFF;
}
table.grabs tr td:hover div.productgrab
{
	border:1px solid #B15c12 !important;
}
div.productgrab h2
{
	color:#663700;
}
table.grabs tr td.featured div.productgrab h2
{
	color:#663700;
}
table.grabs tr td
{
	border-bottom-color:#5d720c;
}
table.grabs tr.featured td
{
	border-bottom-color:#B15c12;
}
div.productgrab div.image,
div.productgrab div.noimage
{
	border-right:1px solid #5d720c;
}
table.grabs tr td.featured div.productgrab div.image,
table.grabs tr td.featured div.productgrab div.noimage
{
	border-right:1px solid #FFCE8C;
}
div.productgrab div.noimage
{
	border-right:1px solid #FFCE8C;
}
div.productgrab div.noimage
{
	background-color:#663700;
}
div.productgrab:hover span
{
	background-color:#FFCE8C;
	border-color:#B15c12;
}
/* Icons */
.icon
{
	background-color:#5d720c;
	border:none;
}
/* Tabular */
table.vtable tr
{
	background-color:#FFFFFF;
}
table.vtable tr.alt
{
	background-color:#EFEFEF;
}
table.vtable tr.topborder td,
table.vtable tr td.topborder
{
	border-top-color:#B15c12;
}
table.vtable tr th,
table.vtable tr.topborder th
{
	background:none !important;
	color:#5d720c !important;
}